/**
 *
 * Feuille de style site FS
 *
 * Guy Rossignol - 23 janvier 2023
 ============================= */
 
 /****BANDEAU ***/
 .fs-bandeau {
	 width:1204px;
	 max-width: 100%;
 }
 /*.fs-bandeau img {
	 height:128px; 
 } */
 .fs-bandeau td {
	 margin-left:20px;
	 font-family:Didot; 
	 font-size:40px; 
	 color:#1a8295; 
	 text-align:left;
 }

 
 /***** MENU ****/
 .fs-menu {
	width:1204px;
	max-width: 100%;
	background-color: #caa18c;
 }
 .fs-menu tr{
	height:40px;
 }
 .fs-menu td {
	font-family:Tahoma; 
	font-size:18px; 
	font-weight: bold;
	color:#5f5f6b; 
	text-align:center;
 }
 
  /***** CORPS ****/
 .fs-corps {
    width:1204px;
 }
 .fs-corps tr{
	height:200px;
 }
 .fs-texte1 {
   font-size:20px; 
   color:#000; 
   text-align: left;
 }
  .fs-texte2 {
   font-size:20px; 
   text-align: justify;
   color:#000; 
 }
   .fs-texte3 {
   margin-left: 154px;
   font-size:14px; 
   text-align: justify;
   color:#000; 
 }
    .fs-texte4 {
   font-size:16px; 
   text-align: center;
   color:#000; 
 }
     .fs-texte5 {
   font-size:14px; 
   text-align: center;
   font-style: italic;
   color:#000; 
 }
.fs-liste {
   font-size:18px; 
   text-align: left;
   color:#000;
 }
 .fs-consigne {
	 font-size:14px;
	 text-align: left;
	 font-style: italic;
	 color: #000;
 }
 #interieur .content ul {
	 list-style-type : circle; 
	 display : inline-block;
	 text-align: left;
}
 #chambres .content ul {
	 list-style-type : circle; 
	 display : inline-block;
	 text-align: left;
}
   /***** CAROUSEL *****/
   
   .carousel-control-prev-icon {
	   background-color: black; 
   }
   .carousel-control-next-icon {
	   background-color: black; 
   }
 
/* medium - display 2  */
	@media (min-width: 768px) {
	 
	  .carousel-inner .carousel-item-right.active,
	  .carousel-inner .carousel-item-next {
	      transform: translateX(50%);
	  }
	 
	  .carousel-inner .carousel-item-left.active,
	  .carousel-inner .carousel-item-prev {
	      transform: translateX(-50%);
	  }
	}
	 
	/* large - display 3 */
	@media (min-width: 992px) {
 
	  .carousel-inner .carousel-item-right.active,
	  .carousel-inner .carousel-item-next {
	      transform: translateX(33%);
	  }
	 
	  .carousel-inner .carousel-item-left.active,
	  .carousel-inner .carousel-item-prev {
	      transform: translateX(-33%);
	  }
	}
	 
	@media (max-width: 768px) {
	  .carousel-inner .carousel-item>div {
	      display: none;
	  }
	 
	  .carousel-inner .carousel-item>div:first-child {
	      display: block;
	  }
	}
	 
	.carousel-inner .carousel-item.active,
	.carousel-inner .carousel-item-next,
	.carousel-inner .carousel-item-prev {
	  display: flex;
	}
	 
	.carousel-inner .carousel-item-right,
	.carousel-inner .carousel-item-left {
	  transform: translateX(0);
	}
  /***** EN-PIED ****/
 .fs-enpied {
    width:1204px;
	background-color: #caa18c;
 }
  .fs-enpied td{
	height:250px;
 }
  .fs-enpied img {
	   height:230px;
	   margin-right:20px;
	   margin-top: 10px;
  }
 .fs-contact {
	font-size:20px; 
	color:#fff; 
	text-align:center;
 }

/****AGRANDISSEMENT IMAGES ****/

.popup-image {
  cursor: pointer;
}

.popup-image:hover {
  opacity: 0.7;
}